







@media (min-width: 320px) and (max-width: 480px){


	/******index page***********/
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{
        position: static;
    left: 50%;
    transform: none;
}


.main-header .navbar-brand>img {
    width: 192px;
}
.banner-right {
    text-align: center;
    margin: 20px 0;
}
.banner-text h3 {
    font-size: 25px;
}
.banner-text p {
    font-size: 14px;
    margin: 0;
    line-height: 19px;
}
.banner-text img {
    width: 100px;
    margin-top: 12px;
}
.banner-right img {
    width: 200px;
}
.trail-section .section-title h3 {
    font-size: 30px;
    }
    .trail-section .section-title p {
    font-size: 16px;
}
.box-effect {
    
    padding: 0;
    margin: 10px;
    }

.text-trail {
    font-size: 20px;
}
.theme-btn {
   
    padding: 5px 18px;
}
.section-research .research-title h4 {
    font-size: 21px;
    }
    .section-impact .impact-title h4 {
    font-size: 21px;
}
.section-padding {
    padding: 0;
}
.section-research p {
    
    line-height: 23px;
}
.paddingTB {
    padding-top: 20px;
}
.section-impact .count-font {
    font-size: 20px;
}
.section-impact p {
    font-size: 17px;
}

.section-impact {
    height: auto;
}
.padding0 {
   padding: auto;
   }
    .section-partner .partner-title h4 {
    font-size: 21px;
}
.text-section-right {
        padding: 0;
    text-align: center;
   }

.section-partner h2 {
    
    font-size: 23px;

}

.section-partner p {
    font-size: 15px;
    line-height: 22px;

}
.end-trial .end-title h3 {
    font-size: 24px;
}
.size-app-img {
    width: 154px;
}
.size-mobile {
    width: 259px;
}
.end-trial {
    
    height: 495px;
        padding-top: 0px;
}
.end-trial .end-title p {
    font-size: 17px;
    }
.end-trial .app-img {
    padding-top: 5px;
    padding-bottom: 19px;
}

.text-section-left {
   
    padding-right: 0;
    text-align: center;
}
.theme-btn {
   font-size: 19px;
}
.image-icon-home{
	width: 120px;
}






/*****************contact**************/
.background-section-contact h2 {
    font-size: 30px;
}
.background-section-contact {
    margin-bottom: 10px;
    height: 150px;
    }
.margin-btn {
    margin: 11px 0;
    text-align: center;
}
.contact-section h3 {
    text-align: center;
}
.contact-section p {

    text-align: center;
}
.background-section {
    margin-bottom: 13px;
        height: 150px;
    }
    .background-section h2 {
    font-size: 31px;
}
.padding-text-tb {
   
    padding-top: 36px;
}
.footer-section .img-logo {
    width: 243px;
}
.top-bottom-padding {
    padding-bottom: 7px;
    padding-top: 33px;
}
.text-img{
	text-align: center;

}
.text-navigation{
	text-align: center;
}

.text-contact{
	text-align: center;
}

/************find a doctor***********/

.background-section-find-doc {
    margin-bottom: 10px;
    
    height: 150px;
   
}
.background-section-find-doc h2 {
    font-size: 30px;
}
.open-btn {
    margin-bottom: 18px;
}
.center-text{
	text-align: center;
}
.logo-image{
	text-align: center;
}
.doctor-map h2 {
    font-size: 19px;
    }
/***************mobile-app*************/
.background-section-app-page {
    margin-bottom: 10px;
    height: 150px;
    }
    .background-section-app-page h2 {
    font-size: 30px;
}

.medical-cannabis h1 {
    font-size: 25px;
    line-height: 11px;
}
.medical-cannabis h5 {
    font-size: 16px;
}
.app-mobile-size {
    width: 290px;
}
.padding-col-l {
    padding-left: 0;
}
.medical-cannabis h3 {
    font-size: 22px;
}
.medical-cannabis p {
    font-size: 15px;
    line-height: 22px;
    }
    .full-row-padding-t {
     padding-top: 0; 
     padding-bottom: 0; 
}
.box-type {
    padding: 8px;
    margin: 0px;
        margin-bottom: 15px;
   
    text-align: center;
}
.size-icon-large{
	width: 120px;
}
/*****about-our*****/
.background-section h2 {
    font-size: 30px;
}
.meet-director h3 {
    font-size: 23px;
    
    line-height: 0px;
    padding-top: 10px;
}
.padding-top {
    padding-top: 0;
}
.meet-director h2 {
    
    font-size: 26px;
    }
.meet-director p {
    font-size: 16px;
    line-height: 19px;
}
.meet-director h4 {
    font-size: 16px;
    line-height: 26px;
    }
.padding-top-text {
    padding-top: 0;
}
.featured-videos h2 {
    font-size: 33px;
}
.featured-videos {
    background-color: #f0f0f0;
     padding-top: 0; 
     padding-bottom: 0; 
    margin-bottom: 20px;
    margin-top: 15px;
}
.text-padding-bottom {
    padding-bottom: 12px;
}
.video-img {
    
    margin-bottom: 19px;
}






}


@media (min-width: 481px) and (max-width: 767px){


/*********contact**********/
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{
        position: static;
    left: 50%;
    transform: none;
}
.main-header .navbar-brand>img {
    display: block;
    width: 210px;
    }


.background-section h2 {
    font-size: 40px;
}

.padding-text-tb {
    padding-top: 80px;

}
.contact-section h3 {
    text-align: center;
        font-size: 35px;
}

.margin-btn {
    margin: 17px 0;
    text-align: center;
    }

.text-img{
	text-align: center;

}
.text-navigation{
	float: left;
}

.text-contact{
	float: right;
}
.top-bottom-padding {
    padding-bottom: 10px;
    padding-top: 33px;
}
.footer-section .text-img h5 {
    font-size: 32px;
}
.footer-section .text-img p {
 
    font-size: 20px;
}

.footer-section .text-navigation h5 {
    font-size: 32px;
}
.footer-section .text-navigation ul li a {
    font-size: 20px;
}
.footer-section .text-contact h5 {
    font-size: 32px;
    }
    .footer-section .text-contact ul li {
    
    font-size: 20px;



}
/**************find a doctor************/

.background-section-find-doc {
     margin-bottom: 15px;
    
    height: 255px;
}
.open-btn {
  
    margin-bottom: 17px;
}

.center-text{
	text-align: center;
}
.logo-image{
	text-align: center;
	float: left;
}
/*.border-tb {
    
    padding: 23px 0px 6px 0px;
}*/

/***********app**********/
.background-section-app-page {
    margin-bottom: 15px;
    
    height: 255px;
    margin-top: 18px;
    }
.background-section-app-page h2 {
    font-size: 40px;
    }
.medical-cannabis h1 {
    font-size: 35px;
  
    line-height: 17px;
}
.medical-cannabis h5 {
    font-size: 19px;
}
.full-row-padding-t {
     padding-top: 0;
    padding-bottom: 16px;
}
.padding-col-l {
     padding-left: 0;
 }
 .box-type {
    padding: 9px 15px;
    text-align: center;
}

.size-icon-large {
    width: 120px;
}

.medical-cannabis p {
        font-size: 21px;
    line-height: 33px;
}
.medical-cannabis h3 {
        font-size: 32px
   
    

}
.full-row-padding-t {
   padding-top: 0;
    
    padding-bottom: 50px;
}
.box-type {
    padding: 12px 50px;
   
    text-align: center;

}
.bottom-box h4 {
    font-size: 35px;
}
.bottom-box p {
    font-size: 19px;
    line-height: 29px;
}
.background-section {
    margin-bottom: 30px;
    
    height: 255px;
}
.meet-director h2 {
    
    font-size: 42px;
}
.padding-top {
     padding-top: 0; 
}
.padding-top-text {
     padding-top: 0;
}
.featured-videos {
    background-color: #f0f0f0;
  padding-top: 0;
    padding-bottom: 59px;
    margin-bottom: 0; 
    margin-top: 0; 
}
.text-padding-bottom {
    padding-bottom: 12px;
}
.featured-videos h2 {
    font-size: 40px;
}
.video-img {
   
    margin-bottom: 20px;
}



}






@media (min-width: 768px) and (max-width: 980px) {

/*********contact************/
.background-section-contact {
    margin-bottom: 16px;
    }
    .contact-section h3 {
    font-size: 36px;
    text-align: center;
   
}


.background-section-find-doc {
    margin-bottom: 16px;
    }
.contact-section p {
    text-align: center;
    }
    .border-input {
    font-size: 21px;
}
.margin-btn {
    margin: 17px 0;
    text-align: center;
}
.submit-btn {
    
    border-radius: 36px;
    padding: 15px 46px;
   
    font-size: 26px;
    
}
.footer-section .img-logo {
    width: 300px;
}
.text-img{
	text-align: center;

}
.text-navigation{
	    float: left;
}

.text-contact{
	    float: right;
}
.footer-section .text-img h5 {
    font-size: 31px;
    }
    .footer-section .text-img p {
   
    font-size: 20px;
}
.footer-section .text-navigation h5 {
    font-size: 31px;

}
.footer-section .text-navigation ul li a {
    font-size: 20px;
    }
    .footer-section .text-contact h5 {
    font-size: 31px;
}
.footer-section .text-contact ul li {
    font-size: 20px;
}
.top-bottom-padding {
    padding-bottom: 35px;
    padding-top: 35px;
}
.nav>li>a {

    padding: 10px 13px;
}
.navbar-brand {
    height: auto;
}


/**************find a doctor************/


.open-btn {
  
    margin-bottom: 17px;
}

.center-text{
	text-align: center;
}
.logo-image{
	text-align: center;
	float: left;
}
/*.border-tb {
    
    padding: 23px 0px 6px 0px;
}*/
/***********app********************/
.background-section-app-page {
    margin-bottom: 16px;
}
.full-row-padding-t {
     padding-top: 0;
    padding-bottom: 50px;
}
.box-type {
    padding: 9px 51px;
  
    text-align: center;
}
.padding-col-l {
    padding-left: initial;
}

/***********about-our**********/

.featured-videos {
    background-color: #f0f0f0;
    padding-top: 0;
    padding-bottom: 59px;
    margin-bottom: 20px;
    margin-top: 20px;
}
.text-padding-bottom {
    padding-bottom: 20px;
}
.video-img {
   
    margin-bottom: 20px;
}




}




@media (min-width: 981px) and (max-width: 1200px) {




	/*******contact********/
	.navbar-brand {
    
    height: auto;
    padding: 14px 0;

}
.nav>li>a {
    position: relative;
    
    padding: 0px 13px;
}
.background-section-contact {
    margin-bottom: 25px;
    }
 
.contact-section h3 {
    font-size: 34px;
text-align: center;
}
.border-input {
    font-size: 22px;
}
.margin-btn {
    text-align: center;
}
.submit-btn {
    
    border-radius: 31px;
 
    font-size: 31px;
}
.footer-section .img-logo {
    width: 313px;
}
.footer-section .text-img h5 {
    font-size: 32px;
}
.footer-section .text-img p {
  
    font-size: 21px;

}
.text-navigation{
	    float: left;
}

.text-contact{
	    float: right;
}
.footer-section .text-navigation h5 {
    font-size: 32px;
}
.footer-section .text-navigation ul li a {
    font-size: 21px;
    }
.footer-section .text-contact h5 {
    font-size: 32px;
}
.footer-section .text-contact ul li {

    font-size: 21px;
}
.top-bottom-padding {
    padding-bottom: 15px;
    padding-top: 15px;
}

/**************find a doctor************/

.background-section-find-doc {
    margin-bottom: 25px;
}
.open-btn {
  
    margin-bottom: 17px;
}

.center-text{
	text-align: center;
}
.logo-image{
	text-align: center;
	float: left;
}
/*.border-tb {
    
    padding: 23px 0px 6px 0px;
}*/
/**********app*****///

.background-section-app-page {
    margin-bottom: 16px;
    }
.padding-col-l {
    padding-left: 0;
}
.full-row-padding-t {
     padding-top: 0;
    padding-bottom: 50px;
}
.box-type {
    text-align: center;
    padding: 9px 50px;
}
/********about-our***********/
.featured-videos {
    background-color: #f0f0f0;
   padding-top: 0;
    padding-bottom: 59px;
    margin-bottom: 20px;
    margin-top: 20px;
}
.text-padding-bottom {
    padding-bottom: 20px;
}
.video-img {
    
    margin-bottom: 20px;
}


}


@media screen and (max-width: 800px) {
.img-icon {
	width: 20px;
}

}

@media screen and (max-width: 500px) {
.img-icon {
	width: 20px;
}
.about-bottom-section li {
	font-size: 14px;
}
}